.dropdown-page-featured-image {
    width: fit-content;
    margin: auto;
}

.underlined-heading {
    border-bottom: solid 4px #4180BC;
}

.description img.float-left {
    float: left;
    max-width: 180px;
    margin-right: 50px;
    margin-bottom:40px;
}

.hidden-extended-content-wrapper .hidden-extended-content,
.hidden-extended-content-wrapper .extended-content-close,
.hidden-extended-content-wrapper.open .extended-content-open{
	display:none;
}

.hidden-extended-content-wrapper.open .hidden-extended-content,
.hidden-extended-content-wrapper.open .extended-content-close,
.hidden-extended-content-wrapper .extended-content-open {
	display:block;
}

.hidden-extended-content-wrapper :is(.extended-content-open,.extended-content-close){
	background: linear-gradient(270deg, rgba(65, 128, 188, 1) 0%, rgba(50, 71, 155, 1) 100%);
    border-radius: 10px;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    transition: all ease 200ms;
    font-size: calc(var(--button) - 10px);
    line-height: calc(var(--button) - 7px);
    font-weight: 400;
    width: fit-content;
    text-align: center;
}

.ds-parallax {
    height: 300px;
        width: 100vw;
        background-attachment: fixed;
        background-position: center;
        background-size: cover;
}

.parallax-section {
	position: relative;
    width: 100%;
    height: 300px;
}

.parallax-wrapper {
	clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.parallax-bg {
	position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    transform: translateZ(0);
    will-change: transform;
}

.album-single {
    flex: 1;
    /* max-width: 35%; */
    margin: auto;
    margin-top: auto;
    margin-bottom: 0;
    width: 100%;
}
.gallery-carousel .album-single {
    max-width: 35%;
}

.album-post-title {
    font-family: 'Barlow Condensed', sans-serif;
}

.album-post-image {
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

.album-post-image-gradient {
    background: rgb(5, 43, 82);
    background: linear-gradient(180deg, rgba(5, 43, 82, 0) 0%, rgba(5, 43, 82, 0.9) 90%);
    transition: all ease 200ms;
}

.album-post-image:hover .album-post-image-gradient {
    height: 100% !important;
}

.slider-arrows button {
    border: none;
    background-color: transparent;
    cursor: pointer;
    transition: all ease 200ms;
    font-size: 25px;
    line-height: 1;
}

.slider-arrows button:hover i {
    color: var(--yellow);
}




.mixed-gallery,
.image-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    place-items: center;
	width:100%;
}

.image-mixed-gallery-button {
    background: linear-gradient(270deg, rgba(65, 128, 188, 1) 0%, rgba(50, 71, 155, 1) 100%);
    border-radius: 10px;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    transition: all ease 200ms;
    font-size: calc(var(--button) - 10px);
    line-height: calc(var(--button) - 7px);
    font-weight: 400;
    width: fit-content;
    text-align: center;
}

.toggle-display {
    display: none;
}

.toggle-display.show {
    display: block;
}

@media(max-width:991px) {
    .underlined-heading {
        font-size: var(--heading-2);
        line-height: calc(var(--heading-2) + 3px);
    }
    .mixed-gallery {
        grid-template-columns: 1fr;
    }

    .album-single {
        max-width: 100%;
    }
}

@media(max-width:700px) {
    .mixed-gallery,
.image-gallery {
    grid-template-columns: 1fr;
}
}